Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 15:07:12 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery saliha                    Bot:  Hi again! Bot:  Please enter your name Customer:  saliha Bot:  Hi Saliha ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:55 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            06:56 PM, 07th Mar                     saliha                    Helli           06:58 PM, 07th Mar                     saliha                    Kindly guide me how i get refund           06:58 PM, 07th Mar                   Mohammad                   Hello           06:58 PM, 07th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:58 PM, 07th Mar                     saliha                    Order 6280023844           06:59 PM, 07th Mar                   Mohammad                   Please allow me to check it for you.            06:59 PM, 07th Mar                     saliha                    ok           06:59 PM, 07th Mar                   Mohammad                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6280023844) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6280023890).           07:01 PM, 07th Mar                   Mohammad                   the payment has been captured for only once for successfully placed order 6280023890           07:01 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           07:02 PM, 07th Mar                     saliha                    So now what?           07:02 PM, 07th Mar                     saliha                    Like is it goind to be cancel the whole order and refund it ? Or it takes ttime to proceeding ?           07:03 PM, 07th Mar                   Mohammad                   no didn't get it           07:03 PM, 07th Mar                     saliha                    what you resolve it ? I dont get you           07:04 PM, 07th Mar                   Mohammad                   see the amount has been taken for this order 6280023844 ok but this order was not successful so the system created a new order with the order number  6280023890           07:04 PM, 07th Mar                     saliha                    the order i placed was not processed further.. so when will you guys refund the payment that i paid from the credit card           07:04 PM, 07th Mar                   Mohammad                   am i clear now ?           07:05 PM, 07th Mar                     saliha                    Yea got it           07:05 PM, 07th Mar                     saliha                    So now when will i get my order deliver and pick it frm store ?           07:05 PM, 07th Mar                   Mohammad                   you will receive an email when the order will be ready for pick up           07:06 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           07:06 PM, 07th Mar                     saliha                    Ok           07:06 PM, 07th Mar                     saliha                    No, thankyou           07:06 PM, 07th Mar                   Mohammad                   welcome           07:06 PM, 07th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:06 PM, 07th Mar                     saliha                    Duration?           07:07 PM, 07th Mar                     saliha                    till when it will be done           07:07 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2205659